{% extends "base.html" %} {% block content %}
<body>
  <h1>Expense Categories</h1>
  <table>
    <thead>
      <tr>
        <th>Name</th>
        <th>Number of receipts</th>
      </tr>
    </thead>
    <tbody>
      {% for category in category_list %}
      <tr>
        <td>{{ category.name }}</td>
        <td>{{ category.receipts.all|length }}</td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
  {% endblock content %}
</body>
